/**
 *----------------------------------------------------------------------------------------------------------------------
 *  项目名称：广州天长通信技术有限公司官网
 *----------------------------------------------------------------------------------------------------------------------
 *  项目团队：墨语仙阁
 *----------------------------------------------------------------------------------------------------------------------
 *  创建作者：墨语九宸
 *----------------------------------------------------------------------------------------------------------------------
 *  功能描述：公共样式表
 *----------------------------------------------------------------------------------------------------------------------
 *  编写日期：2020/07/06 10:00:48
 *----------------------------------------------------------------------------------------------------------------------
 *  联系方式：QQ:876809986  WX:hucheng95   GW:www.foxkk.com
 *----------------------------------------------------------------------------------------------------------------------
 *  版权所有：Copyright@foxkk 2020. all rights reserved.
 *----------------------------------------------------------------------------------------------------------------------
**/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html,body{
    position: relative;
    font-size: 16px;
    min-height:100%;
    font-family: "Microsoft YaHei", SimSun, "\5b8b\4f53", sans-serif;
}
.container,
.container-fluid{
    position: relative;
    padding:0px;
}
.wrap{
    padding:0px 10px !important;
}
.columns,
.columns > .justified
{
    display: block;
    overflow: hidden;
    zoom: 1;
    padding: 0;
    margin: 0;
    min-height: 100%;
}
.columns > .left,
.columns > .right{
    display: block;
    overflow: hidden;
    min-height:100%;
}
.columns > .left {
    float:left;
}
.columns > .right{
    float:right;
}
b, strong{
    font-weight: normal !important;
}
ul,ol{
    margin:0px !important;
}
ul.vlist,
ul.hlist
{
    display: block;
    width:100%;
    list-style: none;
}
ul.vlist > li,
ul.hlist > li
{
    position: relative;
    display: block;
}
ul.vlist > li{
    width:100%;
}
ul.hlist > li{
    float:left;
}
.gap-top{
    margin-top:10px;
}
a:link{
    text-decoration: none !important;
}
a:visited{
    text-decoration: none !important;
}
a:hover{
    text-decoration: none !important;
}
a:active{
    text-decoration: none !important;
}
.xabsolute,
.xhome-xabsolute
{
    position: absolute;
    width: 100%;
    height:100%;
    display: block;
    left: 0;
    top:0;
    z-index:500;
}
.xabsolute-bottom{
    position: absolute;
    width: 100%;
    height:100%;
    display: block;
    left: 0;
    bottom:0 !important;
    z-index:1000;
}
.xabsolute-right{
    position: absolute;
    width: 100%;
    height:100%;
    display: block;
    right: 0;
    top:0;
    z-index:1000;
}
.xabsolute-center{
    position: absolute;
    width: 100%;
    height:100%;
    display: block;
    left: 0;
    bottom:0;
    right: 0;
    top: 0;
    margin: auto;
    z-index:10000;
}
.xlist{
    padding:0px 5px !important;
    overflow: hidden;
}
.xlist-item{
    padding:0px 5px;
    margin-bottom: 10px;
    text-align: center;
}
.xlist-item > .item{
    min-width:100px;
    min-height:240px;
    background:#FF4A98;
}
.xlist-item a{
    position: relative;
    font-size: 16px;
    display: block;
    color: #000;
}
.img-thumbnail{
    overflow: hidden;
}
.xlist-item p{
    padding:5px 20px;
    font-size: 16px;
    line-height:24px;
    display: block;
    color: #666;
    overflow: hidden;
}
.xlist-item h1{
    margin: 0px;
    margin-top: 10px;
    padding:10px 20px;
    font-size:20px !important;
}
.more{
    position: relative;
    display: inline-block;
    width: 60%;
    height: 40px;
    line-height: 40px;
    border-radius: 25px;
    background: #0E56A0;
}
.xshow{
    display: block !important;
}
.xhide{
    display:none !important;
}
.table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 2px 10px;
}
.absolute-rt {
    position: absolute !important;
    right: 0;
    top: 0;
    z-index: 500;
    display: block;
}
.xabsolute-background{
    position: absolute !important;
    display: block;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index: -5;
    overflow: hidden;
}
/**/
.xform textarea,
.xform .form-control,
.xform input[type='text']{
    width: 100%;
    max-width:600px;
    padding: 10px 0;
    color: #fff !important;
    font-size: 14px !important;
    border: none !important;
    outline: none !important;
    background: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
}
.xform .form-control:focus,
.xform input[type='text']:focus{
    border: none !important;
    outline: none !important;
    background: none !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.xform button,
.xform .xbutton,
.xform input[type='reset'],
.xform input[type='submit']
{
    display: inline-block;
    color: #fff;
    border: 1px solid #337AB7 !important;
    outline: none !important;
    background: #337AB7 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: 1px solid #444951 !important;
}
.form-control,
.form-group-lg .form-control
{
    border-radius: 0px !important;
}
.xcenter {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.only-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    _background: transparent;
}
.xmodel{
    background: #fff;
    position: fixed;
    max-width:500px;
    min-width:320px;
    height:500px;
    border:2px solid #2b669a;
    z-index:50000;
    overflow: hidden;
}
.xmodel .checkbox-inline,
.xmodel .radio-inline
{
    padding-left:0px !important;
    margin-bottom: 20px;
}
.xmodel-header,
.xmodel-footer{
    font-size: 20px;
    position: relative;
    height:50px;
    line-height: 50px;
    background: #2b669a;
    color: #fff;
    text-align: center;
}
.xmodel-content{
    position: relative;
    padding:50px;
    height:400px;
}
.xmodel-header > .glyphicon{
    line-height:50px;
    font-size: 24px;
    margin-right:10px;
}
.xmask{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:10000;
    background: black;
    filter: alpha(opacity=40);
    opacity: 0.4;
}
img.xscale:hover {
    display: block;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.xdelete {
    height: 200px;
    padding: 35px 10px;
}
.xdelete p{
    text-align: center;
}
.xdelete p:last-child{
    line-height: 64px;
}
.xdelete p:last-child > a{
    display: inline-block;
    padding:6px 20px;
    margin:0 10px;
}
.carousel-caption a,
.carousel-caption a > strong{
    color:#fff !important;
    font-size:32px;
}
.ximg-center{
    position: relative;
    overflow: hidden;
}
.ximg-center img,
.xcenter_item
{
    position: absolute;
    top:-10000px;
    bottom:-10000px;
    left:-10000px;
    right:-10000px;
    z-index:5;
    margin: auto;
}
.ximg-scale{
    overflow: hidden;
}
.ximg-scale img{
    opacity: 1;
    filter: alpha(opacity=100);
}
.ximg-scale img:hover{
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 1s ease-in-out 0.1s;
    -moz-transition: all 1s ease-in-out 0.1s;
    -ms-transition: all 1s ease-in-out 0.1s;
    -o-transition: all 1s ease-in-out 0.1s;
    transition: all 1s ease-in-out 0.1s;
}

/*separate unify*/
.mask{
    position: absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    z-index:1000;
    background: #fff;
    filter: alpha(opacity=40);
    opacity: 0.4;
    margin: auto;
}
.back-mask{
    position: absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    z-index:-1;
    background: #fff;
    filter: alpha(opacity=30);
    opacity: 0.3;
    margin: auto;
}
h1.xtitle {
    font-size: 24px;
    color:#333;
}
.xdesc{
    font-size:16px;
    color:#666;
    padding:0px 10px;
    margin:10px 0px;
    max-height:66px;
    overflow: hidden;
}
.more-button{
    display:block;
    height:40px;
    line-height:40px;
    border:1px solid #0BA0E6;
    border-radius: 20px;
    padding:0 20px;
    min-width:200px;
    max-width:240px;
    font-size:18px;
    color:#666;
    margin:0 auto;
}
.separator{
    border-bottom:1px solid #ddd;
    margin:10px 0px;
}
.content strong{
    font-weight: bold !important;
}
.xpage{
    margin:20px auto;
}
.theme{
    border:1px solid #0BA0E6; /*background color*/
    color:#333;/*title color*/
    color:#666;/*content color*/
    background: #ddd;/*content background*/
    color:#e5e5e5;/*border*/
}
.content-title{
    padding:20px 0px;
    border-bottom:1px solid #ddd;
    font-weight: bold;
}
.carousel-inner strong{
    font-size: 48px;
    color:#fff;
    font-weight:600 !important;
}
.carousel-inner .xabsolute-center p{

}